@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Raleway", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

span,
a {
  font-family: "Noto Sans", sans-serif;
}

.m-100 {
  margin-bottom: 80px;
}

.p-100 {
  padding: 80px 0px;
}
h1{
  font-weight: 800;
}
h1 span{
  color: #309140;
}
h2 {
  font-size: 45px;
  font-weight: 700;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 50%;
  transform:translate(-50%, 0px);
  z-index: 999;
  display:flex;
  align-items:center;
  justify-content:space-between;
  width:98%;
  margin:auto;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #00000052;
  background: #309140;
}

.what a:last-child {
  font-size: 20px;
  background-color: #07335e;
}

.sec-btn {
  display: inline-block;
  padding: 10px 30px;
  color: #309140;
  margin-top: 20px;
  transition: 0.4s;
  position: relative;
  border: 1px solid #309140;
  font-size: 18px;
  font-weight: 500;
}

.sec-btn::after {
  height: 20px;
  width: 20px;
  position: absolute;
  top: -5px;
  left: -5px;
  transition: 0.4s;
  border-left: 2px solid #309140;
  border-top: 2px solid #309140;
  content: "";
  filter: brightness();
}

.sec-btn::before {
  height: 20px;
  width: 20px;
  position: absolute;
  bottom: -6px;
  transition: 0.4s;
  right: -6px;
  border-right: 2px solid #309140;
  border-bottom: 2px solid #309140;
  content: "";
}

.sec-btn:hover {
  background-color: #07335e;
  color: #fff;
  border: 1px solid #07335e;
}

.sec-btn:hover::after,
.sec-btn:hover::before {
  width: 107%;
  height: 121%;
}


.under {
  display: inline-block;
  color: #309140;
  border-left: 3px solid #07335e;
  padding-left: 7px;
  line-height: 18px;
  border-radius: 2px;
  font-weight: 600;
  text-transform: uppercase;
  font-style: italic;
}

/* -----Header-Section-Start----- */
.menu {
  background-color: transparent;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 999;
  border-bottom: 1px solid #767070;
}

.menu .navbar-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex: 1;
}

.menu .navbar {
  padding: 0px;
}

.menu .navbar .navbar-brand img {
  width: 260px;
}

.menu .navbar-light .navbar-nav .nav-link {
  color: #000;
  padding: 0px 20px;
  font-weight: 600;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .active {
  color: #309140;
}

.menu .book-now {
  padding: 0px 20px;
}

.book-now .sec-btn {
  margin-top: 0;
  background-color: #07335e;
  color: #fff;
}

/* ----Header-Section-End----- */

/* ======Hero=Section=Start===== */
.hero-section{
  position: relative;
}
.hero-section .hero-slide {
  padding-top: 200px;
  padding-bottom: 180px;
  background-image: linear-gradient(to right, #fff, #00000003), url(../images/hero.png);
  background-position: center;
  background-size: cover;
}

.hero-section .hero-shape {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
}

.hero-section .hero-shape svg {
  height: 80px;
  width: 100%;
  transform: rotate(180deg);
  fill: #fff;
}

.hero-section .hero-text h1 {
  font-size: 50px;
  line-height: 65px;
  font-weight: 800;
}

.hero-section .hero-text h1 span {
  font-size: 105px;
  letter-spacing: 2px;
  line-height: 90px;
  color: #309140;
}

.hero-section .booking-form h2 {
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 10px;
}

.hero-section .booking-form h4 {
  color: #309140;
  font-weight: 700;
}

.hero-section .hero-text p {
  font-size: 18px;
}

.hero-section .hero-text ul {
  display: flex;
  align-items: center;
  padding: 0;
  list-style: none;
  margin: 0;
}

.hero-section .hero-text ul li {
  margin: 8px 10px;
  text-align: center;
}

.hero-section .hero-text ul li .icon {
  height: 70px;
  width: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 4px auto;
  border: 3px double #309140;
}

.hero-section .hero-text ul li img {
  width: 40px;
  filter: brightness(0);
  margin: auto;
}

.hero-section .hero-text ul li span {
  font-size: 12px;
}

.hero-section .slick-prev,
.hero-section .slick-next {
  display: block !important;
  position: absolute;
  bottom: 20px;
  right: 23px;
  z-index: 99934;
  height: 60px;
  width: 60px;
  background-color: #fff;
  color: #309140;
  display: flex;
  border: 3px double #07335e;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 10px 20px 0px #00ce0027;
  border-radius: 0px 30px 30px 0px;
  font-size: 0px;
}

.hero-section .slick-prev {
  right: 80px;
  border-radius: 30px 0px 0px 30px;
}

.hero-section p {
  font-weight: 500;
}

.hero-section .slick-arrow::after {
  content: "\f0a5";
  font-size: 28px;
  font-family: "FontAwesome";
}

.hero-section .slick-next::after {
  content: "\f0a4";
}

.hero-section .slick-prev:hover,
.hero-section .slick-next:hover {
  background-color: #309140;
  border-color: #309140;
  color: #fff;
}

.hero-img img {
  width: 67%;
}

.hero-section .hero-text .sec-btn {
  margin-top: 30px;
}

.hero-section .under {
  border-left-color: #fff;
}

.hero-section h2 {
  margin: 15px 0px;
}

.hero-section .hero-text .hero-call {
  display: inline-flex;
  align-items: center;
  border-radius: 30px;
  padding: 7px 10px;
  background-color: #07335e;
  margin: 20px 0px;
}

.hero-section .hero-text .hero-call i {
  height: 50px;
  display: flex;
  align-items: center;
  margin-right: 15px;
  justify-content: center;
  width: 50px;
  font-size: 20px;
  border-radius: 50%;
  background-color: #ffffff3d;
}

.hero-section .hero-text .hero-call b {
  color: #309140;
  padding-right: 10px;
  font-size: 18px;
}

.hero-section .hero-text .hero-call a {
  color: #fff;
  padding: 0px 3px;
  font-weight: 500;
}

.booking-form {
  padding: 30px;
  background-color: #07335e;
  border-radius: 10px;
}

.booking-form .f-input {
  margin-top: 10px;
}

.booking-form .f-input input,
.booking-form .f-input textarea {
  width: 100%;
  padding: 10px 15px;
  border: none;
  outline: none;
  border-radius: 5px;
}

/* ======Hero=Section=End===== */

/* ===Sector-Section-Start=== */

.sector-section .ss-item{
  padding: 30px;
  border-radius: 10px;
  margin-top: -120px;
  position: relative;
  background-color: #fff;
  z-index: 3;
  box-shadow: 0px 10px 20px 0px #00000011;
}
.sector-section2 .ss-item{
  margin-top: 0px;
  margin-bottom: -80px;
}
.sector-section .ss-item .ss-box{
  display: flex;
  align-items: center;
  border-right: 1px dashed #309140;
}
.sector-section .ss-item .col-lg-4:nth-child(3) .ss-box{
  border: none;
}
.sector-section .ss-item .ss-box .text{
  margin-left: 15px;
}
.sector-section .ss-item .ss-box h4{
  font-weight: 700;
  border-bottom: 1px dashed #309140;
  display: inline-block;
  padding-bottom: 4px;
  margin-bottom: 0;
  font-size: 23px;
}
.sector-section .ss-item .ss-box span{
  display: block;
  padding-top: 4px;
}
.sector-section2 .ss-img img{
  height: 500px;
  border-radius: 30px;
  width: 100%;
  object-fit: cover;
}
/* ====Sector-Section-End==== */

/* ===Feature-Section-Start=== */

.feature-section .fs-box{
  height: 100%;
  border-radius: 20px;
  background-color: #309140;
  color: #fff;
  padding: 30px;
  position: relative;
}
.feature-section .fs-box .fs-img{
  position: absolute;
  bottom: 30%;
  right: 20%;
  opacity: .3;
  z-index: 1;
}
.feature-section .fs-box q{
  font-size: 27px;
  z-index: 2;
  position: relative;
  font-weight: 600;
}
.feature-section  .col-lg-4:nth-child(2) .fs-box{
  background-image: url(../images/feature.jpg);
  background-position: center;
  background-size: cover;
}
.feature-section .fs-box h5{
  position: absolute;
  top: 60%;
  left: 50%;
  display: inline-block;
  padding: 12px 30px;
  transform: translate(-50%,-50%);
  border-radius: 30px;
  color: #309140;
  border: 1px solid #309140;
  font-weight: 700;
  background-color: #d6d6d699;
}
.feature-section .col-lg-4:nth-child(3) .fs-box{
  background-color: #eee;
  color: #000;
}
.feature-section .fs-box h4{
  font-weight: 700;
}
.feature-section .fs-box ul{
  padding: 0;
  list-style: none;
  margin: 0;
  margin-top: 10px;
}
.feature-section .fs-box ul li{
  display: flex;
  margin: 5px 0px;
  align-items: center;
}
.feature-section .fs-box ul li i{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 26px;
  width: 26px;
  margin-right: 10px;
  color: #fff;
  border-radius: 50%;
  background-color: #309140;
}
/* ====Feature-Section-End==== */

/* ===Choose-Section-Start=== */

.choose-section {
  position: relative;
}

.choose-section .cs-box {
  padding: 20px;
  height: 100%;
  border-radius: 8px;
  border: 1px solid #d7d6d6;
  box-shadow: 0px 5px 10px 0px #07335e10;
}

.choose-section .cs-box .cs-icon {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  margin-bottom: 20px;
  background-color: #07335e;
}

.choose-section .cs-box h4 {
  font-size: 20px;
  font-weight: 700;
}

/* ===Choose-Section-End=== */

/* ===Service-Section-Start=== */

.service-section .ser-box{
  padding: 20px 15px;
  background-color: #309140;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  height: 100%;
}
.service-section .ser-box .ser-img img{
  height: 150px;
  width: 150px;
  object-fit: cover;
  border-radius: 50%;
}
.service-section .ser-box .text h4{
  font-weight: 600;
  margin-top: 15px;
}
.service-section .ser-box .text a{
  padding: 10px 0px;
  border-top: 1px solid #fff;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  display: block;
}
/* ====Service-Section-End==== */

/* ===Service-Tow-Start=== */
.service-two{
  border-radius: 50px;
  background: linear-gradient(#eee,#fff);
}
.service-two .ser-item{
  padding: 20px;
  position: sticky;
  border-radius: 20px;
  margin-bottom: 20px;
  top: 0;
  background-color: #eee;
  border-bottom: 1px solid #309140;
}
.service-two .ser-item .ser-name{
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  align-items: center;
}
.service-two .ser-item .ser-name h3{
  font-weight: 800;
}
.service-two .ser-item .ser-name h6{
  font-size: 22px;
  font-weight: 700;
  color: #309140;
}
.service-two .ser-item .ser-img{
  height: 100%;
}
.service-two .ser-item .ser-img img{
  height: 100%;
  width: 100%;
  border-radius: 20px;
  object-fit: cover;
}
/* ====Service-Tow-End==== */


/* ===Review-Section-Start=== */
.review-section .rs-head p {
  font-size: 18px;
}

.review-section .rs-head h2 {
  margin: 20px 0px;
  text-transform: capitalize;
}

.review-section .rs-head h2 span {
  color: #309140;
}

.review-section .rs-box {
  margin: 40px 10px 0px;
  position: relative;
  transition: .5s
}

.review-section .rs-box::after {
  position: absolute;
  top: -18px;
  left: 2px;
  width: 95%;
  transition: .5s;
  z-index: -2;
  height: 100px;
  background-color: #309140;
  content: "";
  border-radius: 30px;
  transform: rotate(-4deg);
}

.review-section .rs-box:hover::after {
  top: 0;
  width: 80%;
}

.review-section .rs-box::before {
  position: absolute;
  top: -5px;
  left: 2px;
  width: 92%;
  z-index: -1;
  height: 100px;
  background-color: #07335e;
  content: "";
  border-radius: 30px;
  transform: rotate(-4deg);
}

.review-section .rs-box .rs-text {
  padding: 30px;
  border-radius: 20px;
  position: relative;
  color: #000;
  background-color: #eee;
}

.review-section .rs-box .rs-text::after {
  position: absolute;
  bottom: -12px;
  left: 30px;
  transform: rotate(45deg);
  width: 30px;
  height: 30px;
  border-radius: 5px;
  content: "";
  background-color: #eee;
}

.review-section .rs-box .rs-text::before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 80px;
  height: 70px;
  border-bottom-left-radius: 40px;
  border-top-right-radius: 20px;
  content: "\f10e";
  display: flex;
  align-items: center;
  font-size: 35px;
  justify-content: center;
  color: #309140;
  font-family: "FontAwesome";
  background-color: #07335e;
}

.review-section .rs-box .ratting {
  color: #309140;
  padding: 8px 10px;
  border-radius: 10px;
  display: inline-flex;
  background-color: #07335e;
}

.review-section .rs-box .ratting i {
  letter-spacing: 10px;
}

.review-section .rs-box p {
  margin: 20px 0px;
  font-size: 20px;
}

.review-section .rs-info {
  display: flex;
  align-items: center;
  margin: 25px 0px;
  margin-left: 10px;
}

.review-section .rs-info .icon {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-right: 20px;
  background-color: #309140;
  border-radius: 50%;
}

.review-section .rs-info .icon h5 {
  margin-bottom: 0;
}

.review-section .rs-box:nth-child(2n+1) .rs-info .icon {
  background-color: #309140;
}

.review-section .rs-box:nth-child(3n+1) .rs-info .icon {
  background-color: #1dbf73;
}

.review-section .rs-box:nth-child(4n+1) .rs-info .icon {
  background-color: #f64545;
}

.review-section .rs-info h6 {
  color: #309140;
  font-size: 20px;
}

/* ====Review-Section-End==== */

/* -------footer-section-start------ */

.footer-section {
  color: #fff;
  padding-top: 40px;
  background-image: linear-gradient(#ffffffdf, #032609), url(../images/feature-bg-image.jpg);
  background-size: cover;
}

.social ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0px;
  list-style: none;
}

.f-box .social li {
  margin: 5px;
}

.f-box .social li a {
  display: flex;
  align-items: center;
  font-size: 16px;
  justify-content: center;
  height: 40px;
  width: 40px;
  border: 1px solid #309140;
  color: #fff;
  border-radius: 5px;
  background-color: #309140;
}

.f-box .social li a:hover {
  background-color: transparent;
  color: #309140;
}

.f-box .f-logo {
  margin-bottom: 20px;
}

.f-box .f-logo img {
  width: 300px;
}

.f-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.f-title h4 {
  margin-bottom: 20px;
  color: #309140;
  font-weight: 700;
}

.f-box ul li {
  margin: 10px 0px;
  font-weight: 600;
  list-style: none;
}

.footer-section .map {
  height: 100%;
  border-radius: 10px;
}

.footer-section .map iframe {
  border-radius: 10px;
}

.f-box>ul li a {
  display: flex;
  color: #fff;
  font-weight: 500;
  align-items: center;
}

.f-box>ul li a:hover {
  color: #309140;
}

.f-box .nav-link2 li a i {
  font-size: 0px;
  transition: .5s;
}

.f-box .nav-link3 li a i {
  height: 40px;
  width: 40px;
  border-radius: 5px;
  background-color: #309140;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

.f-box .nav-link3 li a:hover i {
  background-color: transparent;
  color: #309140;
  border: 1px solid #309140;
}

.f-box .nav-link3 li a span {
  flex: 1;
}
.f-box .nav-link3 li a span b{
    color:#07335e;
}
.f-box .nav-link2 li a:hover i {
  padding-right: 10px;
  font-size: 17px;
}

.footer-section .input-email {
  display: flex;
  justify-content: space-between;
  border: 1px solid #309140;
  width: 200px;
  margin-top: 10px;
  border-radius: 30px;
}

.footer-section .input-email input {
  border: none;
  outline: none;
  flex: 1;
  width: 100%;
  padding: 10px 20px;
  background-color: transparent;
}

.footer-section .input-email i {
  height: 45px;
  width: 45px;
  cursor: pointer;
  border-radius: 100%;
  background-color: #309140;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-section .f-bottom{
  margin: 15px 0px;
  padding: 15px 0px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.footer-section .f-bottom span{
  padding:0px 5px;
  margin: 2px 0px;
  display: inline-block;
  font-size: 15px;
  border-right: 1px solid #fff;
}
.copy-right {
  margin-top: 20px;
  background-color: #fff;
}

.copy-right p {
  margin-bottom: 0;
  padding: 10px 0px;
  color: #393636;
  font-weight: 600;
  text-align: center;
}
.copy-right p a{
    color:#309140;
    font-size:18px;
    font-weight:700;
}
.footer-section .f-box .f-call {
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #fff;
}

.footer-section .f-box .f-call h6 {
  font-size: 20px;
  font-weight: 700;
  color: #07335e;
}

.footer-section .f-box .f-call .f-item {
  display: flex;
  align-items: center;
}

.footer-section .f-box .f-call .f-item .f-icon {
  height: 70px;
  width: 70px;
  margin-right: 20px;
  border-radius: 10px;
  font-size: 40px;
  background-color: #309140;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-section .fs-box {
    display: flex;
    align-items: center;
}
.footer-section .row:nth-child(2){
    border-top:#fff solid 1px;
    padding-top:20px;
    padding-bottom:10px;
}
.footer-section .fs-box .fs-icon {
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #309140;
    border-radius: 8px;
    color: #fff;
    font-size: 50px;
}
.footer-section .fs-box .footer-link2 {
    flex: 1;
    margin-left: 10px;
}
.footer-section .fs-box .footer-link2 b{
    color:#07335e;
}
.footer-section .fs-box .footer-link2 ul{
    padding:0px;
    margin-bottom:0px;
    list-style:none;
}
.footer-section .fs-box .footer-link2 ul li{
    margin: 4px 0px 0px;
}
.footer-section .fs-box .footer-link2 ul li i{
    background-color:transparent;
    height:auto;
    color:#07335e;
    font-size:18px;
    padding-right:10px;
}
.footer-section .fs-box .footer-link2 ul li a{
    color:#fff;
}
/* ----Footer-Section-End---- */

/* ---Banner-Section-Start--- */

.banner-section {
  padding: 230px 0px 200px;
  color: #fff;
  position: relative;
  background-image: linear-gradient(to top, #000000d0, #e1dadad0), url(../images/banner.jpg);
  background-size: cover;
  background-position: top;
}
.banner-section .banner-shape{
  position: absolute;
  bottom: 0;
  width: 100%;
  fill: #fff;
}
.banner-section .banner-shape svg{
  width: 100%;
  transform: rotate(180deg);
  height: 70px;

}
.banner-section .banner-title ul {
  display: flex;
  position: absolute;
  bottom: 20%;
  right: 100px;
  background-color: #309140;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  list-style: none;
  padding: 13px 20px;
}

.banner-title ul li a {
  padding: 5px;
  color: #fff;
  transition: .5s;
  font-size: 19px;
  font-weight: 600;
}

.banner-title ul li a:hover {
  color: #07335e;
}

/* ---Banner-Section-End--- */

/* ----About-Section-Start---- */
.about-section{
  position: relative;
  background-color: #eee;
  border-radius: 50px;
}
.about-section .as-shape{
  position: absolute;
  top: 0;
  right: 100px;
}

.about-section .as-content {
  padding-left: 30px;
}

.about-section .as-img {
  height: 100%;
}

.about-section .as-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.about-two .as-content {
  padding-right: 30px;
}
.about-section .as-text p{
  font-size: 18px;
  padding: 15px;
  border-radius: 10px;
  background-color: #fff;
  font-weight: 500;
}
.about-section .as-image{
  text-align: right;
}
.about-section .as-image img{
  border-radius: 20px;
}
/* ----About-Section-Start---- */

/* ===Core-Section-Start=== */

.core-section{
  background: linear-gradient(#000,#309140d2),url(../images/feature-bg-image.jpg);
  color: #fff;
  padding: 120px 0px 180px;
  position: relative;
}
.core-section .cs-shape1 svg{
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  fill: #fff;
}
.core-section .cs-shape2 svg{
  position: absolute;
  bottom: 0;
  left: 0;
  transform: rotate(180deg);
  width: 100%;
  height: 80px;
  fill: #fff;
}
.core-section .cs-box{
  padding: 20px;
  border-radius: 20px;
  height: 100%;
  background-color: #8887873d;
}
.core-section .cs-box a{
  color: #fff;
}
.core-section .cs-box .icon{
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  border-radius: 50%;
  background-color: #309140;
}
.core-section .cs-box .icon img{
  width: 40px;
}
.core-section .cs-box h5{
  font-size: 22px;
  font-weight: 700;
}
.core-section .cs-box span{
  padding-bottom: 10px;
  display: inline-block;
}
.core-section .cs-box ul{
  padding: 0;
  list-style: none;
  padding-top: 7px;
  border-top: 1px solid #309140;
  margin: 0;
}
.core-section .cs-box ul li{
  display: flex;
  align-items: center;
  margin: 6px 0px;
}
.core-section .cs-box ul li i{
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  color: #fff;
  background-color: #309140;
  margin-right: 10px;
}
.core-section .cont-box{
  padding: 15px;
  border-radius: 10px;
  width: 95%;
  position: relative;
  background-color: #07335e;
}
.core-section .cont-box::after{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  content: "";
  background-image: url(../images/shape-6.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  filter: brightness(336);
}
.core-section .cont-box h2{
  font-size: 50px;
}
.core-section .cont-box h2::after{
  content: "+";
  font-weight: 500;
  font-size: 60px;
}
.core-section .col-lg-3:nth-child(1) .cont-box,.core-section .col-lg-3:nth-child(3) .cont-box{
  margin-top: 40px;
}
.core-section .col-lg-3:nth-child(3) .cont-box h2::after{
  content: "Y";
  font-size: 35px;
  padding-left: 7px;
  font-weight: 700;
}
.core-section .col-lg-3:nth-child(4) .cont-box h2::after{
  content: "%";
  font-size: 35px;
  padding-left: 7px;
  font-weight: 700;
}
.core-section .cont-box p{
  font-size: 18px;
  margin-bottom: 0;
}
/* ====Core-Section-End==== */

/* ===Booking-Section-Start=== */

.booking-section .container{
  padding: 50px;
  border-radius: 30px;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.2);
  margin-top: -120px;
  background-color: #fff;
  position: relative;
  z-index: 3;
}
.bs-form{
  padding-right: 20px;
}
.bs-form .bs-input input,.bs-form .bs-input textarea, .bs-form .bs-input select{
  padding: 13px 20px;
  border-radius: 30px;
  border: none;
  width: 100%;
  background-color: #eee;
  margin-top: 3px;
  margin-bottom: 12px;
}
.booking-section .bs-box h3{
  font-weight: 800;
  font-size: 40px;
}
.booking-section .bs-box h2 span{
  color: #309140;
  font-size: 55px;
  font-weight: 800;
}
.booking-section .bs-box .bs-offer{
  padding: 30px;
  border-radius: 20px;
  margin-top: 30px;
  box-shadow: 0px 10px 20px 0px #00000013;
  margin-right: 60px;
  border: 1px dashed #309140;
  background-color: #fff;
}
/* ====Booking-Section-End==== */

/* ====details=section=Start==== */

.details-section {
  padding: 160px 0px 60px;
}

.details {
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.174);
  padding: 20px;
  text-align: center;
}

.details .card-list ul {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0px;
  list-style: none;
}

.details .card-list ul li {
  cursor: pointer;
}

.details .card-list ul li .icon {
  height: 60px;
  width: 60px;
  display: flex;
  margin: auto;
  align-items: center;
  transition: .5s;
  justify-content: center;
  font-size: 25px;
  border-radius: 100%;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.224);
}

.details .card-list ul li:hover .icon {
  background-color: #309140;
  color: #fff;
}

.details .f-group input,
.details .f-group select {
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid #767070;
  margin: 10px 0px;
  outline: none;
  width: 100%;
}

.details .ds-box h5 {
  background-color: #309140;
  padding: 10px;
  text-align: center;
  color: #fff;
}

.details .card-list ul li p {
  font-size: 20px;
  font-weight: 500;
  margin-top: 7px;
}

.details .f-group {
  text-align: left;
}

.ds-box2,
.ds-box3 {
  display: none;
}

.details .new .icon {
  background-color: #309140;
  color: #fff;
}

.ds-box .ds-list ul {
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.ds-box .ds-list ul li {
  padding: 7px 20px;
  border-radius: 20px;
  cursor: pointer;
  margin: 0px 5px;
  background-color: #07335e;
  color: #fff;
}

.ds-box .ds-list ul li:nth-child(2) {
  background-color: #309140;
}

/* ====details=section=End===== */

/* ===Mission-Section-Start=== */

.mission-section .ms-box{
  padding:20px 30px;
  border: 1px dashed #309140;
  border-radius: 15px;
  display: flex;
  height: 100%;
  align-items: center;
}
.mission-section .ms-box .icon{
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #309140;
  border-radius: 50%;
}
.mission-section .ms-box .text{
  margin-left: 20px;
  flex: 1;
}
.mission-section .ms-box .text h4{
  font-weight: 600;
}
/* ====Mission-Section-End==== */

/* ---limit-section-start--- */

.limit-section {
  text-align: center;
}

.limit-section .limit-box h2 {
  margin: 20px 0px;
}

.limit-box .limit-item {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.limit-box .limit-item input {
  padding: 13px 20px;
  margin-bottom: 20px;
  outline: none;
}

/* ---limit-section-End--- */
.menu2 .navbar-nav .nav-link {
  color: #07335e !important;
}

.menu2 .navbar-nav .nav-link:hover {
  color: #309140 !important;
}

/* -----Responsive-Start------ */

/* ---quote-section-start---- */

.contact-section .quote {
  border-radius: 10px;
  position: relative;
  background-color: #f4f4f4;
  border: 1px solid #eee;
  box-shadow: 0px 10px 20px 0px #00000029;
}

.contact-section .map {
  height: 100%;
}

.contact-section .contact-item {
  padding-top: 20px;
  padding-bottom: 40px;
}

.contact-item .contact-box {
  margin-top: 20px;
  display: flex;
  padding-right: 20px;
  align-items: center;
}

.contact-item .contact-box .text {
  margin-left: 20px;
  flex: 1;
}

.contact-item .contact-box .text h4 {
  font-weight: 700;
  font-size: 22px;
  color: #07335e;
}

.contact-section .booking-form {
  color: #fff;
}

.contact-section .booking-form h2 {
  font-size: 30px;
}

/* ---quote-section-end---- */

.map-section .map {
  height: 400px;
}

/*===Network-Section-Start===*/
.network-section .ns-head {
  height: 100%;
}

.network-section .ns-head h4 {
  font-size: 30px;
  font-weight: 800;
  text-align: center;
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  padding: 20px;
  background-color: #07335e;
}

.network-section .ns-box ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.network-section .ns-box ul li {
  padding: 7px 20px;
  background-color: #eee;
  border-radius: 4px;
  display: flex;
  align-items: center;
  margin-top: 8px;
}

.network-section .ns-box ul li i {
  height: 25px;
  width: 25px;
  border-radius: 5px;
  background-color: #07335e;
  color: #fff;
  display: flex;
  margin-right: 15px;
  align-items: center;
  justify-content: center;
}

/*===Network-Section-End====*/

/* -----Gallery-Page-start----- */

.gallery-section {
  position: relative;
  z-index: 999;
}

.gallery-section .gs-head h2 {
  margin: 0;
  font-weight: 800;
  text-align: center;
}

.gallery-section .gallery-box {
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
}

.gallery-box a {
  position: relative;
  border-radius: 20px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  border-radius: 20px;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.09);
}

/* ------gallery-Page-end------- */

@media screen and (max-width:1024px) {
  .hero-section .hero-slide {
    padding-top: 150px;
    padding-bottom: 170px;
  }
  .sector-section .ss-item .ss-box h4{
    font-size: 20px;
  }
  .service-section .ser-box .text h4 {
    font-weight: 600;
    margin-top: 15px;
    font-size: 20px;
}
.booking-section .bs-box .bs-offer{
  margin-right: 0;
  text-align: center;
}
.booking-section .bs-box h3 {
    font-size: 35px;
}
.hero-section .hero-text h1 span {
    font-size: 80px;
    letter-spacing: 2px;
    line-height: 90px;
    color: #309140;
}
  .hero-section .hero-text h2 {
    font-size: 35px;
    line-height: 50px;
  }

  .what-section .what-shape img {
    opacity: .5;
  }

  .hero-section .hero-text .hero-call a {
    font-size: 13px;
  }

  .hero-section .hero-text .hero-call i {
    margin-right: 5px;
  }

  .hero-section .hero-text .hero-call b {
    font-size: 16px;
  }

  .hero-img img {
    width: 88%;
  }

  .what-section::after {
    background-size: 137px;
  }

  .what-section::before {
    right: 5%;
    background-size: 140px;
  }

  .what-section,
  .service-section,
  .counter-section,
  .faq-section,
  .p-100 {
    padding: 50px 0px;
  }

  h2 {
    font-size: 34px;
  }

  .card-box {
    display: block;
  }

  .cs-box h4 {
    font-size: 18px;
  }

  .categories-section .cs-img::after {
    height: 320px;
    width: 320px;
  }

  .card-box .card-img img {
    width: 100%;
  }

  .process-section .ps-box h4 {
    font-size: 20px;
  }

  .card-box .text {
    margin-top: 20px;
    margin-left: 0;
  }

  .cont-box .icon {
    margin-right: 10px;
  }

  .cont-box .icon img {
    width: 50px;
  }

  .cont-box {
    padding: 10px;
  }

  .cont-box p,
  .faqs .accordion-body p {
    font-size: 16px;
  }

  .fs-box {
    margin-bottom: 20px;
  }

  .fs-box-one .fs-box:nth-child(2) {
    margin-right: 20px;
  }

  .fs-box h4 {
    font-size: 20px;
  }

  .fs-box-two .fs-box:nth-child(2) {
    margin-left: 20px;
  }

  .m-100 {
    margin-bottom: 50px;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    padding: 0px 10px;
  }

  .menu .navbar .navbar-brand img {
    width: 230px;
  }

  .map-section .map {
    height: 300px;
  }
}

@media screen and (max-width:992px) {

  .menu .navbar-nav,
  .booking-section {
    display: block;
  }

  .hero-section .hero-text .hero-call {
    display: flex;
  }

  .testimonial-section .tes-box .text p {
    margin-top: 10px;
  }

  .booking-section .booking-form {
    color: #fff;
    margin: 60px 0px;
  }

  .menu .get,
  .navbar-light .navbar-toggler-icon i {
    display: none !important;
  }

  .hero-section .booking-form {
    margin-top: 50px;
  }

  .service-section .ss-box .ss-btn a {
    padding: 10px;
  }

  .collapse .get {
    display: block;
  }

  .menu {
    background-color: #fff;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    color: #000;
    padding: 5px 0px;
  }

  .menu .navbar-light .navbar-nav .nav-link.active {
    color: #309140;
  }

  .menu .navbar-toggler:focus {
    box-shadow: none;
  }

  .menu .book-now {
    margin: 20px 0px;
    padding-left: 0;
  }

  .menu .get .sec-btn {
    background-color: #000;
    color: #fff;
  }

  .menu .navbar-light .navbar-nav .nav-link::after {
    background-color: #309140;
  }
.hero-section .hero-slide{
  background-image: linear-gradient(to right, #ffffffc7, #f3f3f3db), url(../images/hero.png);
}
.sector-section .ss-item .ss-box{
  margin-top: 15px;
  border: none;
}
.about-section .as-shape {
    position: absolute;
    top: auto;
    right: auto;
    left: 0;
    bottom: 0;
}
.booking-section .container > .row{
  flex-direction: column-reverse;
}
.booking-section .bs-box{
  margin-bottom: 30px;
}
}

@media screen and (max-width:780px) {

  .categories-section .cs-img,
  .service-section .shape1,
  .service-section .shape2,
  .what-section::after,
  .what-section::before,
  .count-img,
  .faq-section img {
    display: none;
  }

  .categories-section,
  .service-section,
  .process-section,
  .service-two {
    padding: 40px 0px;
  }

  .about-section {
    padding-top: 40px;
  }

  .about-section .as-content {
    padding-left: 0px;
    margin-top: 30px;
  }

  .contact-section .map {
    height: 300px;
  }

  .contact-item .contact-box {
    display: flex;
    align-items: center;
  }

  .contact-item .contact-box h4 {
    margin-bottom: 0px;
  }

  .contact-item .contact-box address {
    margin-bottom: 0;
  }

  .contact-item .contact-box .text {
    margin-left: 15px;
  }

  .contact-section .contact-item {
    padding: 24px;
  }

  .other-section .os-box:nth-child(odd) .row {
    flex-direction: column-reverse;
  }

  .other-section .os-box .os-img {
    margin-bottom: 20px;
  }

  .other-section .os-box .os-img img {
    width: 100%;
    height: 300px;
  }

  .counter-section {
    margin: 40px 0px;
  }

  .m-100 {
    margin-bottom: 40px;
  }

  .process-section .ps-box {
    margin-top: 20px;
    padding: 0;
  }
.mission-section .ms-box{
  flex-direction: column;
}
.mission-section .ms-box .text {
    margin-left: 0px;
    flex: 1;
}
  .footer-section {
    padding-top: 40px;
  }

  .hero-section .hero-slide {
    padding-top: 136px;
    padding-bottom: 65px;
  }

  .hero-img {
    position: absolute;
    top: 30%;
    right: 0%;
  }

  .hero-img img {
    width: 50%;
    margin: auto;
  }

  .hero-section .hero-text {
    position: relative;
    z-index: 3;
  }

  .what-box.w-box2,
  .what-box {
    margin-top: 20px;
    padding: 0;
  }

  .what-section p {
    margin-bottom: 0;
  }

  .fs-img img {
    width: 70%;
  }

  .login-form .login-content {
    margin-left: 0;
  }

  .login-section .login-form .log-img {
    height: 280px;
  }

  .login-section .login-form {
    background-color: #eee;
  }

  .mission-section .ms-box {
    flex-direction: column;
    text-align: center;
}
.sector-section2 .ss-item{
  margin-bottom: 30px;
}
.sector-section2 .ss-img img{
  height: auto;
}
}

@media screen and (max-width:580px) {
  .hero-section .hero-text h2 {
    font-size: 23px;
    line-height: 35px;
  }
.hero-section .hero-text ul{
  flex-wrap: wrap;
  justify-content: center;
}
.hero-section .hero-text ul li{
  width: 33%;    
  margin: 2px 0px;
  padding: 0px;
}
.hero-section .hero-text ul li span{
  font-size: 11px;
}
  .hero-section p {
    font-size: 15px;
  }

  .p-100 {
    padding: 34px 0px;
  }

  .ser-box {
    padding: 10px;
  }
.banner-section .banner-shape svg {
    height: 21px;
}
  .menu .navbar {
    padding: 0px;
  }

  .menu .navbar .navbar-brand img {
    width: 220px;
  }

  .contact-item .contact-box {
    padding-right: 0;
  }

  .banner-section {
    padding: 130px 0px 100px;
  }

  .hero-section .hero-text h1 {
    font-size: 30px;
    line-height: 40px;
  }
.banner-section .banner-title ul {
    bottom: 12%;
}
.mission-section .ms-box{
  margin-top: 20px;
  height: auto;
}
.service-two .ser-item{
  text-align: center;
}
.service-two .ser-item .ser-img img{
  height: auto;
}
.service-two .ser-item .ser-img{
  margin: 20px 0px;
}
  .hero-section .hero-text ul li i {
    padding-right: 5px;
  }

  .booking-form {
    padding: 20px;
  }
.f-box ul li:nth-child(2) a{
  font-size: 15px;
}

  .limit-section input {
    width: 98%;
    padding: 20px 10px;
  }

  .limit-section .text {
    padding: 0px;
  }

  .limit-section {
    padding: 140px 0px 40px;
  }

  .about-two .as-content {
    padding: 0px;
  }

  .as-img,
  .about-img {
    margin: 0px;
  }

  .hero-section .hero-text .hero-call {
    display: block;
    padding: 7px 30px;
  }

  .hero-section .hero-text .hero-call a {
    display: inline-block;
  }
.feature-section .col-lg-4:nth-child(2) .fs-box{
  height: 250px;
}
  .hero-section .hero-text .hero-call i {
    display: none;
  }

  .feature-section .fs-img {
    margin: 20px 0px;
  }

  .feature-section .fs-img img {
    width: 100%;
  }

  .testimonial-section .tes-box>.text {
    height: 370px;
  }

  h2 {
    font-size: 25px;
  }

  .hero-section .slick-prev,
  .hero-section .slick-next {
    bottom: 0px;
  }

  .hero-section .slick-prev {
    right: 60px;
  }

  .hero-section .slick-next {
    right: 0;
  }

  .hero-img img,
  .footer-section .input-email {
    width: 80%;
  }

  .counter-section {
    margin-bottom: 0;
  }

  .fs-head {
    margin-bottom: 10px;
  }

  .process-section {
    padding: 0;
  }

  .other-section ul .ser-list br {
    display: block;
  }

  .other-section .os-box {
    padding: 20px;
  }

  .hero-section .hero-slide {
    padding-top: 100px !important;
    background-attachment: fixed;
    padding-bottom: 160px;
  }
.hero-section .hero-text h1 span {
    font-size: 50px;
    letter-spacing: 0px;
    line-height: 60px;
    color: #309140;
}
.feature-section .fs-box h5{
  padding: 12px 15px;
}
.about-section .as-image{
  margin-top: 30px;
  text-align: center;
}
.core-section .col-lg-3:nth-child(1) .cont-box, .core-section .col-lg-3:nth-child(3) .cont-box {
    margin-top: 20px;
}
.core-section .cont-box{
  margin-top: 20px;
}
.booking-section .container {
    padding: 30px 20px;
}
.footer-section .f-bottom span {
    font-size: 11px;
}
}

/*---thank-Section-Start----*/

.thank {
  text-align: center;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
}

.thank img {
  width: 50%;
}

.thank ul {
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.thank ul li a {
  height: 45px;
  width: 45px;
  background: #309140;
  color: #fff;
  font-size: 20px;
  display: flex;
  align-items: center;
  margin: 5px;
  border-radius: 5px;
  justify-content: center;
}


@media screen and (max-width:1024px) {
  .thank {
    margin-top: 80px;
  }
}

@media screen and (max-width:768px) {
  .thank {
    margin: 50px 0px;
    height: auto;
  }

  .thank img {
    width: 80%;
  }
}

@media screen and (max-width:580px) {
  .thank {
    margin: 20px 0px;
  }
}

/*---thank-Section-end----*/